• 云会议,视频会议,gotomeeting

联系我们

客户服务热线
400-618-9836
当前位置:主页 > 使用手册 > 设备需要满足哪些系统要求才能运行 “云会议(GoToMeeting)?

设备需要满足哪些系统要求才能运行 “云会议(GoToMeeting)?

时间:2015-07-22  来源:未知  作者:admin
需要满足哪些系统要求才能运行 “云会议”(GoToMeeting)?

Windows  
操作系统 Windows 2003 Server
  Windows XP
  Windows Vista
  Windows 7
处理器 2.4GHz 或更高
内存 1GB 或更高
Internet DSL 或更高
带宽 700Kbps 或以上,用于同步共享屏幕、召开视频和音频会议
浏览器 Internet Explorer® 7.0 或更高版本
  Mozilla® Firefox® 4.0 或更高版本
  Google Chrome™ 5.0 或更高版本
其他软件 JavaScript™
  建议 Java™ 1.6 或更高版本
 
Mac  
操作系统 Mac OS® X 10.5 (Leopard®)
  Mac OS® X 10.6 (Snow Leopard®)
  Mac OS® X 10.7 (Lion®)
  Mac OS® X 10.8 (Mountain Lion®)
处理器 2.4GHz Intel 处理器(双核)
RAM 1GB
Internet DSL 或更高
带宽 700Kbps 或以上,用于同步共享屏幕、召开视频和音频会议
浏览器 Safari™ 3.0 或更高版本
  Mozilla® Firefox® 4.0 或更高版本
  Google Chrome™ 5.0 或更高版本
其他软件 JavaScript™
 
iOS  
操作系统 iOS 5.0 或更高版本
设备 iPad® 1 或更高版本
  iPhone® 3GS 或更高版本
  iPod® Touch(第三代)或更高版本
Internet 如果使用 VoIP,建议使用 WiFi
其他软件 App Store 提供的免费 “云会议”(GoToMeeting) 应用程序
 
Android  
操作系统 Android 2.2 或更高版本
处理器 建议 1Ghz CPU 或更高
Internet 如果使用 VoIP,建议使用 WiFi
   
其他软件 免费 “云会议”(GoToMeeting) 应用程序,可从 Google Play Store 获得

TAG关键词:
上一篇:云会议(GoToMeeting)可以在哪些设备上使用?
下一篇:IPhone,Touch及IPad启动和加入会议
gotomeeting,云会议,高清云视频会议,gotomeeting,gtm